@charset "utf-8";
/* CSS Document */
/*
Theme Name:     Hill Zoo
Theme URI:      http://example.com/
Description:    Child theme for Canvas theme 
Author:         Mary Steele
Author URI:     http://connectedconsulting.info
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

/* Change the subsequent pages of posts to show one post at a time instead of two columns */
body.paged .block { float: none; display: block; width: 100%; }

blockquote.feedback-text {
	font-size: 1.5em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #333;
	line-height: 1.2em;
	font-weight: bold;
}
cite.feedback-author {
	float: right;
}
#loopedSlider { margin:0 auto 10px; padding:0; position:relative;}
